Bug 463509 - Test bug for reverse mirroring
Test bug for reverse mirroring
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 15:09 EDT by IBM Mirproxy
Modified: 2013-06-23 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 11:41:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a photo (95.52 KB, image/jpeg)
2008-09-23 15:09 EDT, IBM Mirproxy
no flags Details
bass are fun (109.15 KB, image/jpeg)
2008-09-23 16:11 EDT, IBM Mirproxy
no flags Details
Caller GIF (876 bytes, image/gif)
2009-02-23 23:10 EST, IBM Mirproxy
no flags Details
Alphabet soup (28 bytes, text/plain)
2009-02-23 23:17 EST, IBM Mirproxy
no flags Details
Another dialog (16.04 KB, image/gif)
2009-02-23 23:26 EST, IBM Bug Proxy
no flags Details

  None (edit)
Description IBM Mirproxy 2008-09-23 15:09:40 EDT
Created attachment 317512 [details]
a photo

2008                                

       January               February                 March        
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
       1  2  3  4  5                   1  2                      1
 6  7  8  9 10 11 12    3  4  5  6  7  8  9    2  3  4  5  6  7  8
13 14 15 16 17 18 19   10 11 12 13 14 15 16    9 10 11 12 13 14 15
20 21 22 23 24 25 26   17 18 19 20 21 22 23   16 17 18 19 20 21 22
27 28 29 30 31         24 25 26 27 28 29      23 24 25 26 27 28 29
                                              30 31
        April                   May                   June         
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
       1  2  3  4  5                1  2  3    1  2  3  4  5  6  7
 6  7  8  9 10 11 12    4  5  6  7  8  9 10    8  9 10 11 12 13 14
13 14 15 16 17 18 19   11 12 13 14 15 16 17   15 16 17 18 19 20 21
20 21 22 23 24 25 26   18 19 20 21 22 23 24   22 23 24 25 26 27 28
27 28 29 30            25 26 27 28 29 30 31   29 30

        July                  August                September      
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
       1  2  3  4  5                   1  2       1  2  3  4  5  6
 6  7  8  9 10 11 12    3  4  5  6  7  8  9    7  8  9 10 11 12 13
13 14 15 16 17 18 19   10 11 12 13 14 15 16   14 15 16 17 18 19 20
20 21 22 23 24 25 26   17 18 19 20 21 22 23   21 22 23 24 25 26 27
27 28 29 30 31         24 25 26 27 28 29 30   28 29 30
                       31
       October               November               December       
Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa   Su Mo Tu We Th Fr Sa
          1  2  3  4                      1       1  2  3  4  5  6
 5  6  7  8  9 10 11    2  3  4  5  6  7  8    7  8  9 10 11 12 13
12 13 14 15 16 17 18    9 10 11 12 13 14 15   14 15 16 17 18 19 20
19 20 21 22 23 24 25   16 17 18 19 20 21 22   21 22 23 24 25 26 27
26 27 28 29 30 31      23 24 25 26 27 28 29   28 29 30 31
                       30
Comment 1 IBM Mirproxy 2008-09-23 16:11:47 EDT
------- Comment From chavez@us.ibm.com 2008-09-23 16:02:53-------
August 2008          September 2008         October 2008
Su Mo Tu We Th Fr Sa  Su Mo Tu We Th Fr Sa  Su Mo Tu We Th Fr Sa
1  2      1  2  3  4  5  6            1  2  3  4
3  4  5  6  7  8  9   7  8  9 10 11 12 13   5  6  7  8  9 10 11
10 11 12 13 14 15 16  14 15 16 17 18 19 20  12 13 14 15 16 17 18
17 18 19 20 21 22 23  21 22 23 24 25 26 27  19 20 21 22 23 24 25
24 25 26 27 28 29 30  28 29 30              26 27 28 29 30 31
31

------- Comment From chavez@us.ibm.com 2008-09-23 16:04:40-------
September 2008
Su Mo Tu We Th Fr Sa
1  2  3  4  5  6
7  8  9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30
Comment 2 IBM Mirproxy 2008-09-23 16:11:50 EDT
Created attachment 317530 [details]
bass are fun
Comment 3 IBM Bug Proxy 2008-11-23 22:09:27 EST
Test comment for header blocking.
Comment 4 IBM Bug Proxy 2008-11-23 22:19:14 EST
This test comment happens "in the past" ... no comment header is expected.
Comment 5 IBM Mirproxy 2008-11-23 22:22:16 EST
------- Comment From carndt@us.ibm.com 2008-11-23 22:21 EDT-------
This test comment should appear with a header.
Comment 6 IBM Mirproxy 2009-02-23 23:10:41 EST
Created attachment 333002 [details]
Caller GIF


------- Comment (attachment) From carndt@us.ibm.com 2009-02-23 23:09 EDT-------


Adding a small attachment to LTC to test mirroring over to RH Bugzilla.
Looking for a header to appear along with this attachment comment.
Comment 7 IBM Mirproxy 2009-02-23 23:13:33 EST
Attachment header appeared.
Next will try an attachment under the mirror userid ... attachment header should be blocked.
Comment 8 IBM Mirproxy 2009-02-23 23:17:41 EST
Created attachment 333003 [details]
Alphabet soup

Simple ABC file.
Nothing more!
Comment 9 IBM Bug Proxy 2009-02-23 23:26:18 EST
Created attachment 333005 [details]
Another dialog

Small dialog image.
Expect a header with this attachment.
Comment 10 IBM Mirproxy 2009-02-23 23:30:45 EST
------- Comment From carndt@us.ibm.com 2009-02-23 23:29 EDT-------
Attachment header was received.

Note You need to log in before you can comment on or make changes to this bug.